<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adobeconnect', language 'bn', version '2.8'.
 *
 * @package     adobeconnect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'যুক্ত করুন';
$string['addpresenter'] = 'যুক্ত করুন';
$string['admin_httpauth'] = 'HTTP প্রমাণীকরণ শিরোনাম';
$string['admin_httpauth_desc'] = 'HTTP_AUTH_HEADER টির মান আপনার কাস্টম.আইএনআই-এ ব্যবহার করা হয়';
$string['admin_login'] = 'প্রশাসক লগইন';
$string['admin_login_desc'] = 'প্রধান প্রশাসক অ্যাকাউন্টের জন্য লগইন করুন';
$string['admin_password'] = 'প্রশাসক পাসওয়ার্ড';
$string['admin_password_desc'] = 'প্রধান প্রশাসক অ্যাকাউন্টের জন্য পাসওয়ার্ড';
$string['adminemptyxml'] = 'এই মুহুর্তে অ্যাডোব কানেক্ট প্রো সার্ভারের সাথে সংযোগ করা যাচ্ছেনা। ক্রিয়াকলাপ সেটিংস পৃষ্ঠায় এগিয়ে যেতে এবং সংযোগটি পরীক্ষা করতে, চালিয়ে যান-এ ক্লিক করুন';
$string['adminnotsetupproperty'] = 'ক্রিয়াকলাপ মডিউলটি সঠিকভাবে সেটআপ করা হয়নি। ক্রিয়াকলাপ সেটিংস পৃষ্ঠায় এগিয়ে যেতে এবং সংযোগটি পরীক্ষা করতে, চালিয়ে যান-এ ক্লিক করুন';
$string['adobeconnect'] = 'অ্যাডোব সংযোগ';
$string['adobeconnect:meetinghost'] = 'বৈঠকের হোস্ট';
$string['adobeconnect:meetingparticipant'] = 'বৈঠকে অংশগ্রহণকারী';
$string['adobeconnect:meetingpresenter'] = 'বৈঠকের উপস্থাপক';
$string['adobeconnectfieldset'] = 'অ্যাডোব সংযোগ সেটিংস';
$string['adobeconnecthost'] = 'অ্যাডোব সংযোগের হোস্ট';
$string['adobeconnecthostdescription'] = 'হোস্ট অন্য ব্যবহারকারীদের সুবিধাগুলি দিতে পারেন, একটি বৈঠক শুরু এবং বন্ধ করতে পারেন এছাড়াও উপস্থাপকের কাজগুলি করতে পারেন';
$string['adobeconnectintro'] = 'পরিচয়';
$string['adobeconnectname'] = 'বৈঠকের শিরোনাম';
$string['adobeconnectparticipant'] = 'অ্যাডোব সংযোগে অংশগ্রহণকারী';
$string['adobeconnectparticipantdescription'] = 'দেখতে পাবেন, তবে বৈঠকের কোনও সেটিংস পরিবর্তন করতে পারবেন না';
$string['adobeconnectpresenter'] = 'অ্যাডোব সংযোগের উপস্থাপক';
$string['adobeconnectpresenterdescription'] = 'একটি বৈঠকের উপস্থাপক মূল বিষয় উপস্থাপন করতে, একটি স্ক্রিন ভাগ করতে, পাঠ্য বার্তা প্রেরণ করতে, মাঝারি প্রশ্নগুলি পাঠাতে, পাঠ্য নোট তৈরি করতে, অডিও এবং ভিডিও সম্প্রচার করতে এবং ওয়েব লিঙ্ক থেকে বিষয়বস্তু প্রদান করতে পারেন';
$string['allusers'] = 'সকল ব্যবহারকারী';
$string['assignadoberole'] = 'অ্যাডোব ভূমিকা নির্ধারণ করুন';
$string['assignadoberoles'] = '$a->meetname ($a->groupname)-এর জন্য $a->role ভূমিকা নির্ধারণ করুন';
$string['assignroles'] = 'ভূমিকা নির্ধারণ করুন';
$string['availablelist'] = 'উপলব্ধ';
$string['backtomeeting'] = '$a বৈঠকে ফিরে যান';
$string['cancelchanges'] = 'বাতিল';
$string['connectiontesttitle'] = 'সংযোগ পরীক্ষার উইন্ডো';
$string['duplicatemeetingname'] = 'সার্ভারে একটি সদৃশ বৈঠকের নাম পাওয়া গেছে';
$string['duplicateurl'] = 'সার্ভারে একটি সদৃশ বৈঠকের URL পাওয়া গেছে';
$string['editingfor'] = '$a :এর জন্য সম্পাদনা করুন';
$string['email_login'] = 'ইমেল ঠিকানা ব্যবহার করে লগইন করুন';
$string['emptyxml'] = 'এই মুহুর্তে অ্যাডোব কানেক্ট প্রো সার্ভারের সাথে সংযোগ করা যাচ্ছেনা। দয়া করে আপনার মুডল প্রশাসককে অবগত করুন।';
$string['endtime'] = 'শেষ সময়';
$string['error1'] = 'এই পৃষ্ঠাতে প্রবেশ করতে আপনাকে অবশ্যই সাইটের প্রশাসক হতে হবে';
$string['error2'] = '\'{$ a}\' বৈশিষ্ট্যটি শূন্য, দয়া করে একটি মান ইনপুট করুন এবং সেটিংসটি সংরক্ষণ করুন';
$string['errormeeting'] = 'রেকর্ডিং পুনরুদ্ধারে  ত্রুটি রয়েছে';
$string['errorrecording'] = 'রেকর্ডিং সেশন খুঁজে পাওয়া যাচ্ছেনা';
$string['meetinfo'] = 'আরও বৈঠকের বিস্তারিত';
$string['meetinfotxt'] = 'সার্ভারের বৈঠকের বিস্তারিত দেখুন';
$string['meetingend'] = 'বৈঠকের শেষ সময়';
$string['meetinggroup'] = 'বৈঠকের গ্রুপ';
$string['meetinghost'] = 'বৈঠকের ডোমেইন';
$string['meetinginfo'] = 'বৈঠকের তথ্য';
$string['meetingintro'] = 'বৈঠকের সংক্ষিপ্তসার';
$string['meetingname'] = 'বৈঠকের নাম';
$string['meetingstart'] = 'বৈঠক শুরুর সময়';
$string['meetingtype'] = 'বৈঠকের প্রকার';
$string['meettemplates'] = 'বৈঠকের টেমপ্লেট';
$string['meettemplates_help'] = '<p>একটি সভা কক্ষের টেমপ্লেট, সভা কক্ষের জন্য কাস্টম বিন্যাস সহ বৈঠক তৈরি করে।</p>';
$string['meeturl'] = 'বৈঠকের ইউআরএল';
$string['missingexpectedgroups'] = 'কোনও গ্রুপ উপলব্ধ নেই।';
$string['modulename'] = 'অ্যাডোব সংযোগ';
$string['modulenameplural'] = 'অ্যাডোব সংযোগগুলি';
$string['noinstances'] = 'অ্যাডোব সংযোগের কোনও নিদর্শন নেই';
$string['nomeeting'] = 'সার্ভারে কোনও বৈঠক উপস্থিত নেই';
$string['nopresenterrole'] = 'ত্রুটি: অ্যাডোবকান্নেক্টপ্রেসেন্টার ভূমিকা খুঁজে পেতে ত্রুটি';
$string['notparticipant'] = 'আপনি এই বৈঠকের অংশগ্রহণকারী নন';
$string['notsetupproperty'] = 'ক্রিয়াকলাপ মডিউলটি সঠিকভাবে সেটআপ করা হয়নি। দয়া করে আপনার মুডল প্রশাসকের সাথে যোগাযোগ করুন';
$string['participantbtngrp'] = 'অংশগ্রহণকারীদের ক্রিয়াকলাপ';
$string['participantsgrp'] = 'ব্যবহারকারীদের সাক্ষাৎ';
$string['particpantslabel'] = 'অংশগ্রহণকারীরা';
$string['pluginadministration'] = 'অ্যাডোব কানেক্ট প্রশাসন';
$string['pluginname'] = 'অ্যাডোব কানেক্ট';
$string['port'] = 'পোর্ট';
$string['port_desc'] = 'অ্যাডোব কানেক্টে সংযোগ করতে ব্যবহৃত পোর্ট';
$string['potentialusers'] = '$a সম্ভাব্য ব্যবহারকারীরা';
$string['presenterbtngrp'] = 'উপস্থাপকের ক্রিয়াকলাপ';
$string['presenterlabel'] = 'উপস্থাপক';
$string['private'] = 'ব্যক্তিগত';
$string['public'] = 'সর্বজনীন';
$string['record_force'] = 'ফোর্স মিটিং রেকর্ডিং';
$string['record_force_desc'] = 'সমস্ত অ্যাডোব কানেক্ট বৈঠকটি লিপিবদ্ধ করতে বাধ্য করুন। এটি একটি সাইট বিস্তৃত প্রভাব এবং অ্যাডোব কানেক্ট সার্ভারটি পুনরায় শুরু করতে হবে';
$string['recordinghdr'] = 'লিপিবদ্ধকরণ';
$string['removeparticipant'] = 'অপসারণ';
$string['removepresenter'] = 'অপসারণ';
$string['roletoassign'] = 'ভূমিকা বরাদ্দ করার জন্য';
$string['samemeettime'] = 'বৈঠকের সময় অবৈধ';
$string['savechanges'] = 'সংরক্ষণ করুন';
$string['selectparticipants'] = 'ভূমিকা বরাদ্দ করুন';
$string['starttime'] = 'শুরুর সময়';
$string['testconnection'] = 'পরীক্ষামূলক সংযোগ';
$string['unableretrdetails'] = 'বৈঠকের বিবরণ পুনরুদ্ধার করতে অক্ষম';
$string['usergrouprequired'] = 'এই বৈঠকে যোগদানের জন্য ব্যবহারকারীদের একটি গ্রুপে থাকা প্রয়োজন';
$string['usernotenrolled'] = 'যারা এই কোর্সে নথিভুক্ত হয়েছেন এবং একটি ভূমিকা আছে শুধুমাত্র সেই ব্যবহারকারীরা এই বৈঠকে যোগ দিতে পারেন';
